<div class="row wrapper border-bottom white-bg page-heading">
  <div class="col-lg-10">
    <h2>Profile</h2>
    <ol class="breadcrumb">
      <li>
        <a [routerLink] = "['/admin']">Home</a>
      </li>
      <li class="active">
        <strong>Profile</strong>
      </li>
    </ol>
  </div>
  <div class="col-lg-2">

  </div>
</div>

<div class="wrapper wrapper-content animated fadeInRight">


  <div class="row m-b-lg m-t-lg">
    <div class="col-md-6">

      <div class="profile-image">
        <img src="assets/img/a4.jpg" class="img-circle circle-border m-b-md" alt="profile">
      </div>
      <div class="profile-info">
        <div class="">
          <div  *ngIf="userData">
            <h2 class="no-margins">
              {{ userData.firstname }} {{ userData.lastname}}
            </h2>
            <h4> {{ userData.email }}</h4>
           <h4></h4>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>

